Doomsday Engine - Bug #1742

[Hexen] Lightning flash disables sector sky light coloring
2014-03-31 12:43 - danij

Status: Closed Start date: 2014-03-31
Priority: Normal % Done: 100%
Assignee: danij

Category: Regression

Target version: 1.14.5

Description

Following a lightning flash animation in Hexen the sky light color (as applied to sector lighting) is not reset back to the original color.

History

#1 - 2014-03-31 12:47 - vermil

If I may add, the sector light colour does briefly re-appear during follow up lightning flashes.

#2 - 2014-08-30 07:44 - danij
- Status changed from New to Closed

- Target version set to 1.14.5

#3 - 2014-08-30 07:44 - danij
- Assignee set to danij

- % Done changed from 0 to 100
